
	/** ---------------------------------------------------------------
	此文件来自中国曲谱网 www.qupu123.com 《中国乐坛》杂志在线浏览 2014-4-14
	--------------------------------------------------------------- **/
	
@charset "utf-8";

html,body{ background:#333 url(../images/bg.jpg); overflow:hidden; padding:0; margin:0; color:#fff;}
ul,li{ padding:0; margin:0; list-style:none;}

#catalogueDiv{ float:left; width:278px; height:500px; background:#111 url(../images/side_bg.jpg); border-right:2px #666666 solid; overflow:auto;}
#main{ float:left;}

#viewDiv{ overflow:hidden; margin:auto; font-family:"微软雅黑"; }
#viewDiv h1{ margin:0; padding:0; font-size:16px; height:33px; overflow:hidden;}
#viewDiv h1 span{ float:right; font-size:14px; font-weight:normal; margin-right:8px;}
#viewDiv ul { border:4px #eee solid; background:#ccc url(../images/load_bg.jpg) center center no-repeat;}
#viewDiv ul li{ overflow:hidden; position:absolute; }
#viewDiv ul li img{ cursor:default; }
#viewDiv ul li span{ display:block; position:absolute; background:#000; border:1px #fff solid; width:2px; height:200px; margin:5px; opacity:0.5; filter:alpha(opacity=50);}

#p1{z-index:1998;}
#p2{z-index:1999;}
#viewDiv .tip{ position:absolute; z-index:9999; margin:37px 4px 0 4px; height:27px; line-height:25px; background:#000; border-bottom:1px #fff solid; font-size:14px; text-align:center; color:#FF0; opacity:0.7; filter:alpha(opacity=70);}
#viewDiv .tip a{ color:#0FF; text-decoration:none; border-bottom:1px #0FF solid;}
#viewDiv .tip img{ cursor:pointer; float:right; margin:1px 5px 0 0;}

#buttonDiv{ margin:auto; margin-top:10px; font-size:14px;}
#buttonDiv input{ border:0; padding:5px 15px 5px 15px; text-align:center; color:#fff; font-family:"微软雅黑"; cursor:pointer;}
#buttonDiv li{ float:left; margin-right:10px; line-height:35px;}
#buttonDiv li span{ float:right; color:#F00;}
#buttonDiv li span:hover{color:#FF0;}

/* #catalogueDiv{ position:absolute; width:100%; background:#111; left:0; top:0; height:500px; z-index:99999;} */
#catalogueDiv .head{ height:40px; border-bottom:1px #fff solid; }
#catalogueDiv .close{ float:right; width:23px; height:23px; background:url(../images/close.gif); margin:8px 10px 0 0; cursor:pointer;}
#catalogueDiv .close span{ display:none;}
#catalogueDiv .title{ float:left; font-weight:bold; margin-top:12px; padding-bottom:10px; padding-left:10px; color:#FF0; font-size:16px;}
#catalogueDiv li{ line-height:40px; height:40px; font-size:14px; margin:0 5px 0 5px; font-family:"微软雅黑";}

#catalogueDiv .cover{ padding:10px 20px 10px 20px;}
#catalogueDiv .cover img { width:200px;}

#catalogueDiv .chapter{border-bottom:1px #999999 solid; padding-left:5px; font-weight:bold; color:#FF0;}
#catalogueDiv .article{border-bottom:1px #999999 dotted; padding-left:10px; cursor:pointer;}
#catalogueDiv .article:hover{background:#333;}
#catalogueDiv .article span{ float:right; margin-right:10px; color:#999;} 

#catalogueDiv a{ color:#FFF; text-decoration:none;}

